首页 新闻 搜索 专区 学院

为啥c++开发推荐用vc 6,而不是后面版本的vs呢?

0
[已解决问题] 解决于 2008-02-27 08:38
<P>想抽空学学c++,下了些东西看,有点不解,弱弱的问一下~~为啥c++开发推荐用vc 6,而不是后面版本的vs呢?</P> <P>=_=!下了个ff插件的源码,搞了半天都不知道怎么编译……</P>
O和尚O的主页 O和尚O | 初学一级 | 园豆:170
提问于:2008-02-25 18:51
< >
分享
最佳答案
0
因为说这些话的人过时了,而且不太想让人与时俱进 :) 事实是, VC 7-9 里都完全支持原生的C++, 而且附带的编译器/库都比 VC6 强上很多. 而且VC 9 (2008)不久后会发布支持 Office 2003/2007, VS2008 等风格的界面库.
deerchao | 大侠五级 |园豆:8167 | 2008-02-25 22:55
其他回答(2)
0
VS指的是visual studio这个是基于.net的,它里面也有C++,但是它已经不再是以前我们所说的C++了,准确的话就是C++.net,C++和C++.net是有很大的区别的.
侯垒 | 园豆:3435 (老鸟四级) | 2008-02-25 19:22
0
是的,VS 2003和2005都可以支持的,不过要自己设置一下。
勇哥Johnny | 园豆:255 (菜鸟二级) | 2008-02-26 09:40
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册